
// SF Pro Text
@font-face {
  font-family: 'SF-Pro-Text';
  src: url('/assets/fonts/SFText/SF-Pro-Text-Bold.otf');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text';
  src: url('/assets/fonts/SFText/SF-Pro-Text-Heavy.otf');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text';
  src: url('/assets/fonts/SFText/SF-Pro-Text-Light.otf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text';
  src: url('/assets/fonts/SFText/SF-Pro-Text-Medium.otf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text';
  src: url('/assets/fonts/SFText/SF-Pro-Text-Regular.otf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text';
  src: url('/assets/fonts/SFText/SF-Pro-Text-Semibold.otf');
  font-weight: 700;
  font-style: normal;
}

// SF Pro Display
@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Bold.otf');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Heavy.otf');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Light.otf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Medium.otf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Regular.otf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Semibold.otf');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Thin.otf');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('/assets/fonts/SFDisplay/SF-Pro-Display-Ultralight.otf');
  font-weight: 200;
  font-style: normal;
}